<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Familia.class.php");
	require_once($dir."/dao/FamiliaDAO.class.php");	
	
	$familiaDAO = new FamiliaDAO();
	$familias = $familiaDAO->lkpFamilia();
	
	$option = '<option></option>';
	foreach($familias as $familia){
		$option .= "<option value='".$familia->getCodfamilia()."'>".$familia->getDescricao()."</option>";
	}
	
	echo $option;

?>
